> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 내보내지 않은 데이터 가져오기

> **필수 플랜:** 스탠다드, 프로페셔널 또는 엔터프라이즈.

한 번도 내보내지 않은 데이터를 가져옵니다. 처리 후 여기에 다시 표시되지 않도록 '데이터를 내보냄으로 표시'를 사용하여 데이터를 표시하세요.



## OpenAPI

````yaml /ko/api/openapi.json get /data/notexported
openapi: 3.0.1
info:
  title: Octoparse API
  description: >-
    Octoparse OpenAPI를 사용하면 프로그래밍 방식으로 작업을 관리하고 클라우드 추출을 실행하며 수집된 데이터를 가져올 수
    있습니다. 기본 URL: `https://openapi.octoparse.com`
  version: 1.0.0
servers:
  - url: https://openapi.octoparse.com
    description: Octoparse API 서버
security: []
paths:
  /data/notexported:
    get:
      tags:
        - Data
      summary: 내보내지 않은 데이터 가져오기
      description: >-
        **필수 플랜:** 스탠다드, 프로페셔널 또는 엔터프라이즈.


        한 번도 내보내지 않은 데이터를 가져옵니다. 처리 후 여기에 다시 표시되지 않도록 '데이터를 내보냄으로 표시'를 사용하여 데이터를
        표시하세요.
      operationId: getNonExportedData
      parameters:
        - name: taskId
          in: query
          required: true
          schema:
            type: string
        - name: size
          in: query
          required: true
          schema:
            type: integer
          description: 반환할 행 수
      responses:
        '200':
          description: 내보내지 않은 데이터를 가져왔습니다
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      data:
                        type: array
                        items:
                          type: object
                      total:
                        type: integer
                      current:
                        type: integer
                  requestId:
                    type: string
      security:
        - apiKeyAuth: []
        - bearerAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        x-api-key 헤더에 Octoparse API 키를 보냅니다. Octoparse 계정 센터에서 키를 생성하고 관리하세요. 키는
        일반적으로 op_sk_로 시작합니다.
    bearerAuth:
      type: http
      scheme: bearer
      description: POST /token에서 발급받은 access_token을 사용하세요

````